Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007997 [DCSS] Patches tweak N/A 2014-01-18 02:04 2014-03-06 07:34
Reporter Sage View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007997: Capitalize tSO in ^o.
Description And also wherever god_name is used.
Additional Information
Tags No tags attached.
Attached Files ? file icon capitalize-tso.patch [^] (959 bytes) 2014-01-18 02:04 [Show Content]

- Relationships

-  Notes
(0025065)
MarvinPA (developer)
2014-01-24 14:46

It shouldn't be capitalised in general wherever god_name is used, but probably should be on the overview and in character dumps, those are now fixed.

- Issue History
Date Modified Username Field Change
2014-01-18 02:04 Sage New Issue
2014-01-18 02:04 Sage File Added: capitalize-tso.patch
2014-01-24 14:46 MarvinPA Note Added: 0025065
2014-01-24 14:46 MarvinPA Status new => resolved
2014-01-24 14:46 MarvinPA Fixed in Branch => 0.14 development branch
2014-01-24 14:46 MarvinPA Resolution open => done
2014-01-24 14:46 MarvinPA Assigned To => MarvinPA
2014-03-06 07:34 Sage Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker